[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomPanel.BevelColor

Color used to draw bevels for the panel.

## Declaration

Source position: extctrls.pp line 1160

`public property TCustomPanel.BevelColor : TColor read FBevelColor write SetBevelColor default clDefault;`

## Description

BevelColor is a TColor property that specifies the color used to draw bevels for the panel. BevelColor is used in the PaintBevel method; it is passed as an argument to Canvas drawing routines when BevelColor contains a value other than clDefault.

The default value for the property is clDefault. Changing the value in BevelColor causes the Invalidate to be called to repaint the control.

## See also

TWinControl.Invalidate |  | Schedules a repaint request.